Infrastructure/Infrastructure Misc
POSTInfrastructureSince 1.0SynchronousAuth Required
Unsubscribe
Unsubscribe from events for the specified resource target.
Execution Availability
Try It Out
Submit a mock request using the current auth context and example-driven inputs.
Request Inputs
Body Fields
targetTypeStringRequiredType of the target resource to unsubscribe from
Example: vm
targetUuidStringRequiredUUID of the specific resource instance to unsubscribe from
Example: vm-abc-001
Responses
Endpoint
POST/api/v1/eventsub/unsubscribe
/api/v1/eventsub/unsubscribe
Request Example
curl -X POST '{host}/api/v1/eventsub/unsubscribe' -H 'Authorization: Bearer {token}' -H 'Content-Type: application/json' -d '{"targetType":"vm","targetUuid":"vm-abc-001"}'
Response Example
200{}Change History
This API has no change history records yet.
